<template>
  <textarea
    v-model="text"
    class="textarea"
    type="text"
    rows="5"
  />
</template>

<script>
export default {
  name: "Input",

  data() {
    return {
      text: ""
    };
  }
};
</script>

<style lang="scss">
.textarea {
  border: 1px solid;
  margin: 10px;
  padding: 10px 15px;
}
</style>
